/* ====================================
	parts
==================================== */
/* ----------------------
	blank section
---------------------- */
div.blank {
	height: 200px;
}

@media only screen and (max-width: 768px) {

div.blank {
    height: 20px;
}
}

/* ----------------------
	area__title
---------------------- */
.area__title--index h2 {
	font-size: 3.0rem;
	text-align: center;
	margin: 0 0 20px 0;
    letter-spacing: 2px;
}

.area__title--index p {
	text-align: center;
	margin: 0 0 35px 0;
    font-weight: 300;
    letter-spacing: 1px;
}


/* ----------------------
	btn__more--border
---------------------- */
.btn__more--border {
	display: flex;
	border: 1px solid #7FBEAB;
	line-height: 40px;
	border-radius: 20px;
	justify-content: center;
	color: #333;
	max-width: 200px;
	width: 100%;
	margin: 20px 20px 0 auto;
    font-weight: 300;
	position: relative;
	text-decoration: none;
    letter-spacing: 2px;
}

.btn__more--border::before {
	position: absolute;
	content: "";
	border-top: 1px solid #7FBEAB;
	width: 40px;
	height: 10px;
	right: -20px;
	top: 20px;
}

.btn__more--border::after {
	position: absolute;
	content: "";
	border-top: 1px solid #7FBEAB;
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	right: -18px;
	top: 15px;
}

@media only screen and (max-width: 768px) {
	.btn__more--border {
		line-height: 60px;
		border-radius: 30px;
		max-width: calc(100% - 40px);
		margin: 20px 20px 0 auto;
	}

	.btn__more--border::before {
		top: 30px;
	}

	.btn__more--border::after {
		top: 24px;
	}
}

/* ----------------------
	btn__more--fill
---------------------- */
.btn__more--fill {
	display: flex;
	line-height: 40px;
	border-radius: 20px;
	justify-content: center;
	color: #ffffff;
	background-color: #7FBEAB;
	max-width: 200px;
	width: 100%;
	margin: 20px 20px 0 auto;

	position: relative;
	text-decoration: none;
}

.btn__more--fill::before {
	position: absolute;
	content: "";
	border-top: 1px solid #7FBEAB;
	width: 40px;
	height: 10px;
	right: -20px;
	top: 20px
}

.btn__more--fill::after {
	position: absolute;
	content: "";
	border-top: 1px solid #7FBEAB;
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	right: -18px;
	top: 15px
}

@media only screen and (max-width: 768px) {
	.btn__more--fill {
		line-height: 60px;
		border-radius: 30px;
		max-width: calc(100% - 40px);
		margin: 20px 20px 0 auto;
	}

	.btn__more--fill::before {
		top: 30px;
	}

	.btn__more--fill::after {
		top: 24px;
	}
}


/* ----------------------
	bxslider
---------------------- */
.bx-wrapper {
	background-color: transparent;
	border: none;
	box-shadow: none;
}

.bx-wrapper img {
	display: block;
	margin: 0px auto;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: transparent;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #AAAAAA;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: #7FBEAB;
}
